* {margin:0; padding:0}
#accordion {width:680px; margin:50px auto}
.accordion {width:680px; font:12px Verdana,Arial; color:#033}
.accordion dt {width:650px; border:2px solid #9ac1c9; padding:8px; font-weight:bold; margin-top:5px; cursor:pointer; background:url(images/header.gif)}
.accordion dt:hover {background:url(header_over.gif); background-image:url(images/header_over.gif)}
.accordion dd {overflow:hidden; background:#fff}
.accordion span {display:block; width:625px; border:2px dotted #c7dee3; border-top:none; padding:10px; font-size:12px}